location: spawn:-24.500:83.600:-33.500
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&#1cc93d&lWEALTHY CRATE'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&aRight-Click to use'
    height: 0.3
  - content: '&aLeft-Click to preview'
    height: 0.3
  actions: {}
